/* banner modal temp width job */
@media screen and (min-width: 992px) {
    .modal-module.module-436047, .modal-module.module-435956, .modal-module.module-435894, .modal-module.module-436150, .modal-module.module-440968, .modal-module.module-453251, .modal-module.module-453261, .modal-module.module-480104, .modal-module.module-551562 {
        width: 837px;
    }
    .tile-list-boxed_image.module-437044_image img{
        width: 76px;
    }
}

@media (min-width: 576px){
.modal-module.module-440968 {
    width: 837px;
}
}


.rate-picker_time, #tdrp-type-wrap{
    display: none;
}

.rate-picker_right .mt-auto{
    margin-top:0;
}